/* Class = "NSTextFieldCell"; title = "No Data Yet"; ObjectID = "8"; */
"No Data Yet" = "Noch keine Daten";

/* Class = "NSTextFieldCell"; title = "Please adjust your filter settings or wait until Timing has tracked more activities.\n\nTip: Add activities to a project in the sidebar via drag-and-drop."; ObjectID = "11"; */
"Please adjust your filter settings or wait until Timing has tracked more activities.\n\nTip: Add activities to a project in the sidebar via drag-and-drop." = "Bitte passen Sie Ihre Filtereinstellungen an oder warten Sie, bis Timing mehr Aktivitäten protokollieren konnte.\n\nTipp: Sie können Aktivitäten zu Projekten in der Seitenleiste mittels Drag-and-Drop hinzufügen.";

